package com.zd.common.core.exception;

public class NoRollException extends RuntimeException{

    private static final long serialVersionUID = 1L;

    public NoRollException(String msg) {
        super(msg);
    }
}
